New: French documentation now available! Switch to French
curl --request POST \
--url https://api.txcloud.io/v1/lending/prequalify \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"monthly_income": 123,
"loan_amount": 123,
"loan_term_months": 123,
"applicant_id": "<string>",
"existing_monthly_debts": 123
}
'{
"id": "<string>",
"likely_qualified": true,
"confidence": 123,
"estimated_score_range": {},
"estimated_max_amount": 123,
"dti_estimate": 123
}curl --request POST \
--url https://api.txcloud.io/v1/lending/prequalify \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"monthly_income": 123,
"loan_amount": 123,
"loan_term_months": 123,
"applicant_id": "<string>",
"existing_monthly_debts": 123
}
'{
"id": "<string>",
"likely_qualified": true,
"confidence": 123,
"estimated_score_range": {},
"estimated_max_amount": 123,
"dti_estimate": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.